Subject: Re: AIGLX, MesaLib, and libpthread issues: *solved*
To: Blair Sadewitz <>
From: Dieter Baron <>
List: tech-x11
Date: 04/13/2007 08:38:22
In article <> Blair wrote:
: Also, the mesa-dri package should not build libGLU, and it should not
: install most of those header files.  I will fix up this package if it
: is OK with the maintainer.

  mesa-dri should be merged with MesaLib.  The new MesaLib will build
the dri drivers if the option dri is set.  So it should install
whatever MesaLib currently installs, plus the dri driver and whatever
they need.  (I'm slowly working on this, but wouldn't mind if someone
beat me to it.)